Hi guys,

I'm trying to be an early bird and upgrading a project to rails4.
 Unfortunately
lots of gems are made for 3.x and they don't work with 4.  That's the
case with all the text field autocompletion gems I've tried.

Does anybody know a fast and simple solution to make it work with R4?